 .u-section-1 {
  background-image: url("images/classmates-friends-bag-school-educationcopy.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 828px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 165px;
  margin: 3px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  font-size: 3.75rem;
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 683px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 652px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 156px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 162px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 98px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 159px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 20px;
  margin-top: 20px;
}.u-section-3 .u-sheet-1 {
  min-height: 473px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 7px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 460px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 15px 63px 17px 62px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 460px;
}

.u-section-3 .u-container-layout-2 {
  padding: 5px 30px;
}

.u-section-3 .u-image-1 {
  width: 450px;
  height: 450px;
  background-image: url("images/ptc-background.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-3 .u-image-1 {
    width: 410px;
    height: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 29px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 435px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 420px;
    height: 420px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 320px;
  }
} .u-section-4 {
  background-image: url("images/little-girl-megaphone-positive-shootcopy.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 651px;
}

.u-section-4 .u-form-1 {
  height: 474px;
  margin: 70px 677px 60px 0;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: none;
}

.u-section-4 .u-label-1 {
  font-weight: 500;
  text-transform: uppercase;
}

.u-section-4 .u-input-1 {
  background-image: none;
}

.u-section-4 .u-label-2 {
  font-weight: 500;
  text-transform: uppercase;
}

.u-section-4 .u-input-2 {
  background-image: none;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-label-3 {
  font-weight: 500;
  text-transform: uppercase;
}

.u-section-4 .u-input-3 {
  background-image: none;
}

.u-section-4 .u-label-4 {
  font-weight: 500;
  text-transform: uppercase;
}

.u-section-4 .u-input-4 {
  background-image: none;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  width: 100%;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-4 .u-form-1 {
    margin-right: 477px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-4 .u-form-1 {
    margin-right: 257px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    background-position: 71.71% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-4 .u-form-1 {
    margin-right: 77px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 82.68% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-4 .u-form-1 {
    margin-right: 0;
  }
} .u-section-5 {
  background-position: 82.68% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 194px;
}

.u-section-5 .u-form-1 {
  height: 474px;
  margin: 70px 0 60px;
}

.u-section-5 .u-text-1 {
  margin-left: 0;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: none;
}

.u-section-5 .u-label-1 {
  font-weight: 500;
  text-transform: uppercase;
}

.u-section-5 .u-input-1 {
  background-image: none;
}

.u-section-5 .u-label-2 {
  font-weight: 500;
  text-transform: uppercase;
}

.u-section-5 .u-input-2 {
  background-image: none;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-label-3 {
  font-weight: 500;
  text-transform: uppercase;
}

.u-section-5 .u-input-3 {
  background-image: none;
}

.u-section-5 .u-label-4 {
  font-weight: 500;
  text-transform: uppercase;
}

.u-section-5 .u-input-4 {
  background-image: none;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  width: 100%;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 123px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 71.71% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 92px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 82.68% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 58px;
  }
}